Package Details: gnome-shell-system-monitor-applet-git 704.8b31f07-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-system-monitor-applet-git.git (read-only)
Package Base: gnome-shell-system-monitor-applet-git
Description: System monitor extension for Gnome-Shell (display mem swap cpu usage)
Upstream URL: http://github.com/paradoxxxzero/gnome-shell-system-monitor-applet
Licenses: GPL3
Provides: system-monitor-applet
Submitter: paradoxxxzero
Maintainer: dundee
Last Packager: dundee
Votes: 182
Popularity: 1.760095
First Submitted: 2011-05-22 13:52
Last Updated: 2016-04-11 08:54

Latest Comments

dundee commented on 2016-04-11 10:25

You welcome :)

David-UPCT commented on 2016-04-11 10:05

Thanks for the quick update to Gnome 3.20, dundee. It works like a charm.

dundee commented on 2015-10-26 17:31

I think it would be better to send this to upstream: https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet/issues

jnever1 commented on 2015-10-22 16:18

extension.js @ 1451

During initialization and when checking the operstate of Network Interfaces, could the maintainer please add an OR check for operstate == "unknown"?

Virtualbox doesn't play well with Arch linux in this sence and renders the network visualization INOP.

I do not believe there would be any harm in doing so.
(Please correct me if I am wrong)

dundee commented on 2015-05-03 18:49

Updated

nux commented on 2015-05-03 12:03

I had to use the git version because this one is not updated. I'm using gnome shell 3.16.1 and here https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet/blob/master/system-monitor%40paradoxxx.zero.gmail.com/metadata.json you can check it's now compatible.

nux commented on 2015-05-03 11:47

Hey Guys It's not working for me. It says it's not compatible with my gnome shell version which is 3.16.1. Any idea?

dundee commented on 2015-04-12 14:22

Fixed, thanks.

I forget to remove the line after my pull request was accepted in the upstream.

hertog commented on 2015-04-12 11:53

Currently the build breaks because of an patch error.

==> Extracting sources...
-> Creating working copy of gnome-shell-system-monitor-applet git repo...
Switched to a new branch 'makepkg'
==> Starting pkgver()...
==> Removing existing $pkgdir/ directory...
==> Entering fakeroot environment...
==> Starting package()...
error: patch failed: system-monitor@paradoxxx.zero.gmail.com/metadata.json:1
error: system-monitor@paradoxxx.zero.gmail.com/metadata.json: patch does not apply

To fix this comment out in the PKGBuild file (line 21):
git apply 0001-support-for-gnome-3.16.patch

This patch is not necessary anymore because 3.16 support is already added in the git repo. More info : https://github.com/paradoxxxzero/gnome-shell-system-monitor-applet/blob/master/system-monitor%40paradoxxx.zero.gmail.com/metadata.json

Dasonk commented on 2014-10-06 00:02

You should add git as a make dependency

All comments